Subject: Ticket Assigned - delivery
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Wed, 26 May 2021 13:44:29 +0000

Hi Fatma Maher,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  delivery fayrouz                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  fayrouz Bot:  Hi Fayrouz ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  centrepointae Bot:  Please enter your order number to continue Customer:  0501211764 Bot:  Looks to be an invalid order No Bot:  Please enter your order number to continue Customer:  9664130868 Bot:  Looks to be an invalid order No Bot:  Please enter your order number to continue Customer:  9664130868 Bot:  Looks to be an invalid order No Bot:  Please enter your order number to continue Customer:  9664130768 Bot:    Your order status is  : Delivered   If you have not received your order, Home Delivery takes 2 to  3 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0501211764            05:21 PM, 26th May                   Fatma                   Hi Fayrouz, Good evening , Thank you for contacting us. My name is Fatma,i will be happy to help you.           05:22 PM, 26th May                     fayrouz                    Hi fatma           05:23 PM, 26th May                     fayrouz                    Thank you           05:23 PM, 26th May                     fayrouz                    Look I ordered           05:23 PM, 26th May                     fayrouz                             05:23 PM, 26th May                     fayrouz                    Yesterday this order           05:23 PM, 26th May                     fayrouz                    And you send me wrong sizes !! I don’t have time to that I’m going to travel           05:24 PM, 26th May                     fayrouz                    What shall i do now           05:24 PM, 26th May                     fayrouz                             05:24 PM, 26th May                     fayrouz                             05:25 PM, 26th May                     fayrouz                    Hellooo           05:26 PM, 26th May                   Fatma                   We sincerely apologies for any inconvenience caused to you.           05:27 PM, 26th May                   Fatma                   In the meantime, an exchange is not available at www.centrepointstores.com. You can return online purchases through the below three channels:  - You can let us know the name of the items and the order number, we will arrange for a return.  · You can also book the return online. You can log into your account and go to Order History. Click on  "Order number". From that page, you can see an option to return an item. Just click on the box and follow the instructions.  · Receive your refund: After we check your returns, we'll process your refund. If you’ve paid by cash, you can ask for a cash refund. It can also be refunded to your My Credit account for online purchases. If you’ve paid by card, you can receive a refund to your card.  Don't forget to check the returns policy first to see which products we don't take back. You have within 14 days to do a return and a refund.           05:28 PM, 26th May                     fayrouz                    Is it my mistake to do that           05:29 PM, 26th May                     fayrouz                    I can’t wait you have to send the order that I ordered           05:29 PM, 26th May                     fayrouz                    Not to send any sizes           05:29 PM, 26th May                     fayrouz                    It’s not my mistake and i will not wait for do that again           05:30 PM, 26th May                     fayrouz                    Return and refund and reorder!!!           05:30 PM, 26th May                   Fatma                   After returning the items you will get your money back           05:31 PM, 26th May                   Fatma                   We will not be able to redeliver the order           05:31 PM, 26th May                   Fatma                   Hi, I'm not getting a response from you. Are we still connected?           05:32 PM, 26th May                     fayrouz                    You didn’t send my order           05:33 PM, 26th May                     fayrouz                    You send what you have           05:33 PM, 26th May                     fayrouz                    I don’t have time to do that           05:33 PM, 26th May                   Fatma                   We are truly sorry to hear that you have received a different item than the one you originally ordered from our website.           05:33 PM, 26th May                   Fatma                   We will accept the items to return it           05:33 PM, 26th May                     fayrouz                    It’s not optional           05:34 PM, 26th May                   Fatma                   Is there anything else i can help you with?           05:34 PM, 26th May                     fayrouz                    I don’t wait for your acceptance i wait that you can solve what you did           05:34 PM, 26th May                   Fatma                   The only way to fix this issue is to return the items to get the refund           05:34 PM, 26th May                   Fatma                   Again, please accept our sincere apologies for this.           05:35 PM, 26th May                     fayrouz                    Okay           05:35 PM, 26th May                     fayrouz                    Now I don’t find the size           05:36 PM, 26th May                     fayrouz                    ?!           05:36 PM, 26th May                     fayrouz                    That I paid money for it           05:36 PM, 26th May                     fayrouz                    What shall i do then           05:36 PM, 26th May                   Fatma                   Return it to get your money back           05:36 PM, 26th May                   Fatma                   Is there anything else i can help you with?           05:39 PM, 26th May                     fayrouz                    I want to refund the money to the application           05:39 PM, 26th May                     fayrouz                    To the card           05:39 PM, 26th May                     fayrouz                    Not to the card           05:39 PM, 26th May                     fayrouz                    And i will get another wrong order           05:39 PM, 26th May                   Fatma                   Sorry the refund we go to the same payment method           05:40 PM, 26th May                   Fatma                   Is there anything else i can help you with?           05:42 PM, 26th May                   Fatma                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           05:44 PM, 26th May                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2627513